@import url("https://fonts.googleapis.com/css?family=Roboto");
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;600&display=swap");

header,
section,
h1 {
  font-family: "Poppins", sans-serif;
}

footer {
  font-family: "Poppins", sans-serif;
}

.backgroundDivHome {
  background-color: rgb(78, 166, 153);
}

h1 {
  color: rgb(78, 166, 153) !important;
}

.navbar-brand {
  color: black !important;
}

header > nav > div > div > ul > li > a {
  color: black !important;
}

.hoverAzul:hover {
  color: rgb(0, 80, 255) !important;
}

.letraAmarela {
  color: rgb(234, 180, 100);
}

.textoClaro {
  color: white;
}

@media only screen and (min-width: 768px) {
  .backgroundDivHome {
    min-height: 1000px;
  }

  .subtitulo {
    font-size: 48px !important;
  }

  .titulo {
    font-size: 100px !important;
  }

  .tituloSessao {
    font-size: 80px !important;
  }
}

@media only screen and (max-width: 768px) {
  .backgroundDivHome,
  #divImagemUm {
    min-height: 400px;
  }

  .subtitulo {
    font-size: 1.5rem;
  }

  .titulo {
    font-size: 2.5rem;
  }
}

.container {
  max-width: 100% !important;
}

#divImagemUm {
  background-image: url("../imgs/fotoedit1.png");
  /* background-position: center; */
  background-repeat: no-repeat, repeat;
  background-size: cover;
  /* background-attachment: fixed; */
}

.backgroundDivHome {
  display: flex;
  justify-content: center;
  align-items: center;
}

/* #divImagemDois {
  background-image: url("../imgs/foto2.jpg");
  background-position: center;
  background-repeat: no-repeat, repeat;
  background-size: cover;
  width: 50%;
  height: 500px;
}

#divImagemTres {
  background-image: url("../imgs/foto3.jpg");
  background-position: center;
  background-repeat: no-repeat, repeat;
  background-size: cover;
  width: 50%;
  height: 500px;
} */

#divImagemDois,
#divImagemTres {
  height: auto;
  margin: auto;
}

#divImagemDois img {
  width: 100%;
  height: 500px;
}

#divImagemTres img {
  width: 100%;
  height: 500px;
}

.bordaEsquerdaAzul {
  border-left: 8px solid rgb(78, 166, 153);
}

#inicio {
  padding-top: 60px;
}
